#faq .reponse.soustheme .b_outil_puceFaq .ouvrir { float: left; margin-left: 14px; display: block; text-align: left}

div.attr_ezxmltext ul {
	overflow:visible;
	height:1%;
	padding-left:30px;
	margin-bottom:1em;
}
	
#footer .container #links #social_icons {
    bottom: 28px;
}

#blocks .lineblock div.clear {
    margin-bottom: -19px;   
    font-size: 0;
    height: 0;
}

#footer div.clear {
    margin-bottom: -32px;   
}